Highlighted
Posted by
Henagon

Unable to install latest version on mac

I get an error saying the software can only be installed on a disk with OSX.  I have OSX Yosemite 10.10.5.  I cannot upgrade further because that is as far as my macbook air lets me upgrade.

1 Reply
1 Reply
Highlighted
Posted by Moderator Moderator
Moderator

Re: Unable to install latest version on mac

Hi @marskoko,

Thank you for your message.

TeamViewer 10-13 is available for the operating system OS X 10.10 (Yosemite).

For more information, please check out - Which operating systems are supported? 

I hope this would be helpful.

Kind regards,

Fiona